<template>
  <div class="hello">
    <div class="pageContainer">
    </div>
  </div>
</template>

<script>
import { onMounted } from "vue";
import Chart from "../components/Chart";
import Card from "../components/Card";

export default {
  components: { 
    Chart,
    Card,
  },
  setup(){
    onMounted(async ()=>{
    });

    return {}
  }
}
</script>

<style scoped lang="scss">
  .pageContainer{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
  }
</style>
